canvas {
  position: fixed;
}
/*
***********
* FUENTES *
***********
*/
@font-face {
    font-family: 'Pixel'; /*a name to be used later*/
    src: url('../rsc/fonts/Minecraft.ttf'); /*URL to font*/
 }
@font-face { 
 	font-family: "manrope";
    src: url("../rsc/fonts/manrope.otf");
}
 /* 
*************
* VARIABLES *
*************
*/

/* 
*******
* CSS *
*******
*/
/* NAVBAR */
.navbar {
  position: fixed;       /* fijo arriba */
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  background-color: black;  /* cambia según tu diseño */
  z-index: 1000;        /* para que quede encima del contenido */
}

.navbar-logo img {
  height: 40px;
}

.navbar-socials a {
  color: white !important;  /* blanco siempre */
  margin-left: 15px;
  font-size: 22px;
  text-decoration: none;
  transition: color 0.3s ease;
}

.navbar-socials a:hover {
  color: #ccc;
}

/* Ajustar el resto del contenido para no quedar debajo del navbar */
body {
  padding-top: 70px; /* mismo o un poco más que la altura de la navbar */
}